body {
    font-size: 1em;
}

h1,
h2,
h3,
.TitleHeading,
.slide-text,
#HeaderLower li,
.ProductActionAdd,
.ProductDetailsGrid .DetailRow.PriceRow .Value,
.QuickViewBtn,
.btn,
.fastCartSummaryBox .ProductPrice,
.ProductPriceWrap {
    font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}

#SideCategoryList li a, #SideCategoryList .sf-menu li a {
font-size: 1em;
}

#socnet {
font-size: 0.70em;
}

#HeaderPhone {
    float: right;
    text-align: right;
    margin: 40px 0 0px 0;
}
#HeaderPhoneNumber {
    font-size: 2.4em;
    padding-bottom:0px;
}
#HeaderPhoneText {
    padding-top:0px;
    margin-top: -7px;
    font-size: 0.8em;
}

#categoryCTA {
    padding-bottom: 20px;
}

#SideCategoryList li, #SideCategoryList .sf-menu li {
text-transform: none;
}

#ProductBreadcrumb ul li:nth-last-child(2) a
{
    color: black;
}

.soldout {
    color: red;
    font-size: 1.4em;
}

.ProductMain a, .CategoryDescription a, #PageContent a, .Block.banner_brand_page_top a {
    color: #0000CD;
}
.ProductMain a:hover, .CategoryDescription a:hover, #PageContent a:hover, .Block.banner_brand_page_top a:hover {
    color: #0000FF;
    text-decoration: underline;
}

h1, h2, h3, .TitleHeading {
text-transform: inherit; 
}

#HeaderUpper {
    left: 0;
}

#TopMenu li a.homelink {
    padding-left: 0;
}

.Block.banner_brand_page_top p {
    margin-bottom: 15px;
}
#BrandName {
    margin: 40px 0 15px;
    float: left;
}
#BrandName a {
font-weight: 400;
letter-spacing: -2px;
text-decoration: none;
    font-size: 36px;
    padding: 0;

}
#BrandName .plus {
    color:red;
}

